! surds.cmd
! Surd scales have the form f(x) = (sqrt(x) + num) / den, where 1 <= f(x) <= 2
echo Create surd scale
echo Enter 1/den and num/den
poly/power
200
1
?
1/2
?
0
delete/smaller 1/1
delete/equal   1/1
delete/greater 2/1
show
